# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Apr 18 02:30:09 UTC 2017
pkgname = haskell-reducers
pkgver = 3.12.1-27
pkgdesc = Semigroups, specialized containers and a general map/reduce framework
url = http://github.com/ekmett/reducers/
builddate = 1492482609
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 5331968
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-fingertree
depend = haskell-hashable
depend = haskell-semigroupoids
depend = haskell-semigroups
depend = haskell-text
depend = haskell-unordered-containers
